Bug 231902 - Original PO bugs
Original PO bugs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Sayli Karmarkar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-12 17:17 EDT by Nikolay Sivov
Modified: 2015-03-22 21:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 17:17:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikolay Sivov 2007-03-12 17:17:17 EDT
I'm not sure that's a corresponding bugzilla branch for rhn-client-tools,
but I'd like to post some fixes in original pot catalog of this package.

1) ../src/up2date_client/rhnregGui.py:697

  It's better to change original article

  Original:

  You must enter a installation number.

  Suggested:

  You must enter an installation number. 

  2) ../data/rh_register.glade.h:350

  Wrong form

  Original:

  Your account is associate with multiple..	

  Suggested:

  Your account is associated with multiple..

  3) ../src/up2date_client/rhncli.py:74
     ../src/up2date_client/rhncli.py:76

  Same typos

  Original:

  A connection was attemped..

  Suggested:

  A connection was attempted..

  4) ../src/up2date_client/rhnreg_constants.py:12

  Wrong character before copyright sign.  

If it isn't a right branch please mail this post to actual maintainer.
Thank you.
Comment 2 RHEL Product and Program Management 2007-04-17 15:26:37 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Red Hat Bugzilla 2007-10-25 20:51:48 EDT
User jslagle@redhat.com's account has been closed
Comment 5 RHEL Product and Program Management 2007-11-02 21:35:59 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 RHEL Product and Program Management 2008-06-04 18:49:48 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 25 errata-xmlrpc 2009-01-20 17:17:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0249.html

Note You need to log in before you can comment on or make changes to this bug.